/*--
	General Classes 
--*/
a{
    text-decoration:none;
    outline:none;
}


/*--
    Buttons and inputs
--*/

.btn{
    border:none;
    margin:18px 0px;
    padding:0px;
    background:none;
    float:left;
    cursor:pointer;
}

input[type=submit],input[type=reset],button{
    font:bold 11pt arial;
    color:#666; 
    padding:3px;
    cursor:pointer;
}
input[type=submit]:hover,button:hover{
    color:#d83800;
}

input[type=text],textarea{
    border:1px solid #e0e0e0;
    font:normal 9pt Tahoma;
    color:#888;
    padding:3px;
    margin:1px;
    overflow:auto;
	direction:rtl;
    -moz-border-radius: 3px; /* For Mozilla Firefox */
    -khtml-border-radius: 3px; /* For Konqueror */
    -webkit-border-radius: 3px; /* For Safari */
    border-radius: 3px;
}
input[type=text]:hover,textarea:hover{
    color:#666;
    border:1px solid #b0b0b0;
}
input[type=text]:focus,textarea:focus{
    color:#333;
    border:1px solid #66d5fd;
    background:#cef2ff;
}
.round{
    -moz-border-radius: 5px; /* For Mozilla Firefox */
    -khtml-border-radius: 5px; /* For Konqueror */
    -webkit-border-radius: 5px; /* For Safari */
    border-radius: 5px;
}
/*--
    Side Bar
--*/

#sideBar{
    width:252px;
    float:right;
    overflow:hidden;
}
#sideBar #sideBarTop,#sideBar #sideBarTail{
    width:252px;
    height:20px;
    background:url(../images/sideBarBg.gif) no-repeat top;
}
#sideBar #sideBarTail{
    background-position:bottom;
}
#sideBar #sideBarBody{
    background:#f6f5f5;
    border:1px solid #e6e6e6;
    border-bottom:none;
    border-top:none;
}


.uppercorner{
-moz-border-radius-topleft:10px;
 border-top-left-radius:10px;
  -moz-border-radius-topright:10px;
 border-top-right-radius:10px;
}

.lowercorner{
 -moz-border-radius-bottomleft:10px;
 border-bottom-left-radius:10px;
  -moz-border-radius-bottomright:10px;
 border-bottom-right-radius:10px;
}
